Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 15:28:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc ahamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahamed Bot:  Hi Ahamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6326375855 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554128424            07:12 PM, 08th Jul                     ahamed                    Hi           07:13 PM, 08th Jul                   Mohammed                    Hi Ahamed, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:15 PM, 08th Jul                     ahamed                    Hi           07:16 PM, 08th Jul                     ahamed                    I haven't get any update of my order since 4 days           07:16 PM, 08th Jul                     ahamed                    6326375855           07:17 PM, 08th Jul                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.When your order is ready for pick up you will receive notification regarding to that .           07:21 PM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           07:27 PM, 08th Jul                   Mohammed                   Please note the delivery time frame to store is 3-5 business days.When your order is ready for pick up you will receive notification regarding to that .           07:28 PM, 08th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2831529